﻿/*--- 20 min. NAVIGATION ---*/

/*____Header____*/
#header_box {
width:955px;
height:30px;
position:relative;
font-size:11px;
}

#header_box a {
text-decoration:none;
color:#044CA0;
}

#header_box a:hover {
color:#000000;
}

#header_box .login {
height:inherit;
float:left;
line-height:30px;
padding:0px 10px;
}

#header_box .login a {
margin:0px 5px 0px 0px;
}

#header_box .partner {
height:inherit;
float:right;
line-height:30px;
padding: 0 2px 0 12px;
}

#header_box .partner span {
float:left;
margin:0px 10px 0px 0px;
font-weight:bold;
}

#header_box .partner a.icon_friday {
width:48px;
height:30px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -60px;
overflow:hidden;
float:left;
}

*html #header_box .partner a.icon_friday {
background-image:url(/2010/img/webicons-ie6.png);
}

#header_box .partner a:hover.icon_friday {
width:48px;
height:30px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -60px;
overflow:hidden;
float:left;
}

*html #header_box .partner a:hover.icon_friday {
background-image:url(/2010/img/webicons-ie6.png);
}

#header_box .partner a.icon_piazza {
width:48px;
height:30px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -60px;
overflow:hidden;
float:left;
opacity:0.8;
filter:alpha(opacity=80);
}

*html #header_box .partner a.icon_piazza {
background-image:url(/2010/img/webicons-ie6.png);
}

#header_box .partner a:hover.icon_piazza {
width:48px;
height:30px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -60px;
overflow:hidden;
float:left;
opacity:1;
filter:alpha(opacity=100); 
}

*html #header_box .partner a:hover.icon_piazza {
background-image:url(/2010/img/webicons-ie6.png);
}

#header_box .icon_piazza span, .icon_friday span {
display:none;
}

/*#header_box .partner a.link_epaper {
float:left;
margin-right:10px;
}

#header_box .partner a.link_epaper span.epaper {
width:16px;
height:16px;
margin:6px 2px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-24px -200px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

#header_box .partner a.link_epaper:hover span.epaper {
filter:alpha(opacity=100); 
opacity:1;
}*/

/*____Navigation____*/		 	
#navi_box {
width:955px;
height:115px;
background-image:url(/2010/img/navigation/navi-background.png);
background-repeat:no-repeat;
position:relative;
}

#logo {
width:218px; /* SEB 75 */
height:99px;
padding:8px;
float:left;
position:absolute;
left:0;
top:0;
}

#navigation {
width:717px; /* SEB 860 */
height:115px;
margin:0px 0px 0px 234px; /* SEB 91 */
position:relative;
}

/*__Navigation / Shortlinks____*/	
.navi_shortlinks {
height:36px;
width:708px; /* SEB 851 */
position:absolute;
top:0;
left:1px;
}

/*__Navigation / Shortlinks / Media____*/
.navi_media {
height:inherit;
float:left;
font-size:11px;
}

.navi_media ul {
margin:0px 0px 0px 10px;
padding:0;
list-style-type:none;
}

.navi_media ul li { 
margin:0px 10px 0px 0px;
padding:0px;
line-height:36px;
float:left;
}

.navi_media ul li a {
color:#666666;
padding:0;
text-decoration:none;
}

.navi_media ul li a:hover {
color:#000000;
}

.navi_media a .icon_video {
width:18px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_video {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_radio {
width:18px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-23px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_radio {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_tv {
width:16px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_tv {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_bilder {
width:18px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-72px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_bilder {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_infografiken {
width:18px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-96px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_infografiken {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_epaper {
width:16px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-168px -24px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_epaper {
filter:alpha(opacity=100); 
opacity:1;
}	

.navi_media a .icon_eprospekte {
width:16px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-216px -12px;
overflow:hidden;
float:left;
filter:alpha(opacity=80);
opacity:0.8;
}

.navi_media a:hover .icon_eprospekte {
filter:alpha(opacity=100);
opacity:1;
} 

.navi_media a .icon_dossier {
width:18px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-144px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_dossier {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_quiz {
width:18px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-120px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_quiz {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_umfrage {
width:18px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-168px -0px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_umfrage	 {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a:hover .icon_external {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_external {
width:18px;
height:12px;
margin:11px 2px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-169px -12px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_list {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_list {
width:16px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position: -73px -12px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a:hover .icon_sms {
filter:alpha(opacity=100); 
opacity:1;
}

.navi_media a .icon_sms {
width:16px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position: -189px -12px;
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.navi_media a .icon_flag {
width:14px;
height:12px;
margin:11px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-144px -12px;
overflow:hidden;
float:left;
filter:alpha(opacity=80);
opacity:0.8;
}

.navi_media a:hover .icon_flag {
filter:alpha(opacity=100);
opacity:1;
} 

/*__Navigation / Shortlinks / Suche____*/
.navi_search {
height:inherit;
float:right;
font-size:11px;
line-height:36px;
}

.navi_search a {
color:#666666;
text-decoration:none;
margin:0px;
padding:0px;
}

.navi_search a:hover {
color:#000000;
}

.navi_search label {
margin:0px 0px 0px 10px;
}

.navi_search .search_box {
background-image:url(/2010/img/navigation/search-box.png);
background-repeat:no-repeat;
width:173px;
height:21px;
margin:8px 0px 0px 0px;
display:block;
float:left;
}

.search_box_local {
background-image:url(/2010/img/navigation/search-box.png);
background-repeat:no-repeat;
width:173px;
height:21px;
margin:8px 88px;
position:relative;
}

.search_box input, .search_box_local input {
position:absolute;
width:140px;
height:16px;
border:1px solid #FFFFFF;
border:none;
margin:4px 26px;
color:#999999;
line-height:16px;
}

.search_box  a.search, .search_box_local a.search {
display:block;
position:absolute;
right:5px;
top:5px;
width:13px;
height:13px;
background-image:url(/2010/img/navigation/search-button.png);
background-repeat:no-repeat;
}

.navi_search .forIE6, .socialnetworks_links .forIE6 {
clear:both;
}

*+html #navigation #sbox, *html #navigation #sbox {
left:150px !important;
top:-10px !important;
height:63px !important;border:2px solid red;
}

/*__Navigation / Mainnavi____*/
.mainnavi_box {
height:41px;
width:708px; /* SEB 851 */
font-size:14px;
font-weight:bold;
position:absolute;
top:35px;
left:0px;
z-index:50;
}

.mainnavi {
float:left;
height:inherit;
position:absolute;
}

.mainnavi ul {
height:41px;
list-style-type:none;
}

.mainnavi ul li { 
height:41px;
display:block;
position:relative;
float:left;
}

.mainnavi ul li a {
float:left;
color:#FFFFFF;
height:38px;
line-height:38px;
padding:1px 13px 0px 10px;
margin:1px 0px 0px 0px;
text-decoration:none;
background-image:url(/2010/img/navigation/navi-link-background.png);
background-position:right top;
background-repeat:no-repeat;
cursor:pointer;
}

/* IE7 */
*+html .mainnavi ul li#mehr_button a {
line-height:30px;
}

.mainnavi ul li a span {
color:#666666;
position:absolute;
line-height:38px;
left:0;
top:0;
padding:1px 10px;
}

.mainnavi ul li a:hover {
color:#FFFFFF;
background-image:url(/2010/img/navigation/navi-link-background-hover.png);
background-repeat:no-repeat;
background-position:right top;
line-height:38px;
padding:1px 13px 0px 10px;
}

/* IE7 */
*+html .mainnavi ul li#mehr_button a:hover {
line-height:30px;
}

.mainnavi ul li a:hover span {
color:#666666;
position:absolute;
line-height:38px;
left:0;
top:0;
padding:1px 10px;
}

.mainnavi ul li a.active {
float:left;
color:#FFFFFF;
height:41px;
padding:0px 13px 0px 10px;
margin:0px 0px 0px -2px;
text-decoration:none;
background-position:right top;
background-repeat:no-repeat;
cursor:pointer;
background-image:url(/2010/img/colors/mainnavi-color.png);
}

.mainnavi ul li a.active:hover {
float:left;
color:#FFFFFF;
height:41px;
padding:0px 13px 0px 10px;
margin:0px 0px 0px -2px;
text-decoration:none;
background-position:right top;
background-repeat:no-repeat;
cursor:pointer;
border-left:solid 1px #333333;
background-image:url(/2010/img/colors/mainnavi-color.png);
}

.mainnavi ul li a.active.first, .mainnavi ul li a.active.first:hover  {
margin:0;
padding:0px 12px 0px 9px;
}

.mainnavi ul li a.active span {
display:none;
}

/*--- Mehr Button ---*/
#mehr_button a {
display:none;
}

/* IE6 */
*html #mehr_button img {
display:none;
}

.mainnavi ul li a.icon_mehr {
background-image:url(/2010/img/navigation/navi-link-background-mehr.png);
background-position:right top;
background-repeat:no-repeat;
padding:1px 28px 0 10px;
}

.mainnavi ul li a.icon_mehr:hover {
background-image:url(/2010/img/navigation/navi-link-back-mehr-hover.png);
background-position:right top;
background-repeat:no-repeat;
padding:1px 28px 0 10px;
color:#FFFFFF;
}

.mainnavi ul li#mehr_button a.icon_mehr.active {
padding:0px 5px 0px 10px;
background-image:url(/2010/img/colors/mainnavi-color.png);
}

.mainnavi ul li#mehr_button a.icon_mehr.active:hover {
padding:0px 5px 0px 10px;
background-image:url(/2010/img/colors/mainnavi-color.png);
}

.mainnavi ul li a.icon_mehr img{ 
display:none;
}

.mainnavi ul li a.icon_mehr.active img {
display:inline;
margin:0px 5px 0px 5px;
}

.mainnavi ul li a.icon_mehr_active {
background-image:url(/2010/img/navigation/navi-link-back-mehr-hover.png);
background-position:right top;
background-repeat:no-repeat;
padding:1px 28px 0 10px;
color:#FFFFFF;
}

/*__Navigation / Mainnavi / Flap____*/
ul.navi_flap {
background-image:url(/2010/img/navigation/subnavi-flap-background.png);
background-repeat:no-repeat;
background-position:bottom;
margin-top:30px;
padding:0px 0px 2px 0px;
width:165px;
height:auto;
font-size:12px;
position:absolute;
top:180px;
left:500px;
z-index:666;
}

ul.navi_flap li {
height:25px;
line-height:25px;
border-top:1px solid #BEBEBE;
margin:0px;
width:165px;
}

ul.navi_flap li.navi_extramenu {
background-image:url(/2010/img/navigation/subnavi-flap-background-1px.png);
background-repeat:repeat-y;
}

ul.navi_flap li a {
text-decoration:none;
color:#666666;
display:block;
padding:0px 0px 0px 12px;
line-height:25px;
height:25px;
width:153px;
background-image:none;
}

ul.navi_flap li a:hover {
color:#000000;
padding:0px 0px 0px 12px;
line-height:25px;
background-image:url(/2010/img/navigation/flap_hover.png);
background-repeat:repeat;
}

#mehr_flap {
display:none;
}

/*__Socialnetworks Links__*/
.socialnetworks_links {
height:inherit;
float:right;
line-height:41px;
}

.socialnetworks_links a {
text-decoration:none;
}

.socialnetworks_links ul {
clear:both;
display:block;
}

.socialnetworks_links ul li {
height:inherit; 
float:left;
}

.socialnetworks_links ul li span {
visibility:hidden;
}

.socialnetworks_links a.icon_twitter {
width:18px;
height:20px;
margin:10px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -40px;
overflow:hidden;
}

.socialnetworks_links a:hover.icon_twitter {
width:18px;
height:20px;
margin:10px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -40px;
overflow:hidden;

}

.socialnetworks_links a.icon_rss {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -40px;
overflow:hidden;
}

.socialnetworks_links a:hover.icon_rss {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -40px;
overflow:hidden;
float:left;
}

.socialnetworks_links a.icon_facebook {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-24px -40px;
overflow:hidden;
float:left;
}

.socialnetworks_links a:hover.icon_facebook {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-24px -40px;
overflow:hidden;
float:left;
}

.socialnetworks_links a.icon_kooaba {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -197px;
overflow:hidden;
float:left;
}

.socialnetworks_links a:hover.icon_kooaba {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -197px;
overflow:hidden;
float:left;
}

.socialnetworks_links a.icon_slices {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-72px -197px;
overflow:hidden;
float:left;
}

.socialnetworks_links a:hover.icon_slices {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-72px -197px;
overflow:hidden;
float:left;
}

/*__Navigation / Subnavi____*/
.subnavi_box {
height:38px;
width:708px; /* SEB 851 */
line-height:38px;
font-size:11px;
position:absolute;
top:76px;
color:#FFFFFF;
z-index:25;
}

.subnavi {
width:707px; /* SEB 850 */
height:31px;
padding:0px;
background-image:url(/2010/img/colors/channel-color.png);
background-repeat:no-repeat;
background-position:-143px -0px;
}

*html .subnavi {
overflow:hidden;
}

.subnavi ul {
list-style-type:none;
}

.subnavi ul li {
float:left;
height:31px;
line-height:31px;
margin:0px;
}

.subnavi ul li a {
color:#FFFFFF;
text-decoration:none;
line-height:31px;
padding:9px 11px 6px 11px;
}

.subnavi ul li a:hover {
padding:9px 11px 6px 11px;
background-repeat:repeat-x;
/*border-left:solid transparent 1px;
border-right:solid transparent 1px;*/
background-image:url(/2010/img/colors/subnavi-active.png);
}

*html .subnavi ul li a:hover {
background-image:url(/2010/img/colors/subnavi-active-ie6.png);
}

.subnavi ul li.active {
float:left;
height:44px;
line-height:31px;
margin:0px;
background-image:url(/2010/img/navigation/subnavi-pfeil-active.png);
background-position:bottom center;
background-repeat:no-repeat;
}

.subnavi ul li.active a {
/*border-left:solid #f9f9f9 1px;
border-right:solid #f9f9f9 1px;*/
padding:9px 11px 6px 11px;
background-image:url(/2010/img/colors/subnavi-active.png);
background-repeat:repeat-x;
}

*html .subnavi ul li.active a, *html .subnavi ul li.active a:hover {
background-image:url(/2010/img/colors/subnavi-active-ie6.png);
color:#000000;
}

.subnavi ul li.active a:hover {
/*border-left:solid #f9f9f9 1px;
border-right:solid #f9f9f9 1px;*/
}

.subnavi ul li:first-child.active a {
/*border-left:solid transparent 1px;
border-right:solid #f9f9f9 1px;*/
padding:9px 11px 6px 11px;
background-image:url(/2010/img/colors/subnavi-active.png);
background-repeat:repeat-x;
}

.subnavi ul li:first-child.active a:hover {
/*border-left:solid transparent 1px;
border-right:solid #f9f9f9 1px;*/
padding:9px 11px 6px 11px;
background-image:url(/2010/img/colors/subnavi-active.png);
background-repeat:repeat-x;
}

/*promo*/
.subnavi ul li.promotion a {
background-image:url(/2010/img/colors/subnavi-promo.png);
}
.subnavi ul li.promotion a:hover, .subnavi ul li.active.promotion a {
background-image:url(/2010/img/colors/subnavi-active-promo.png) !important;
}

*html .subnavi ul li.promotion a {
background-image:url(/2010/img/colors/ie6/subnavi-promo.png);
}
*html .subnavi ul li.promotion a:hover, .subnavi ul li.active.promotion a {
background-image:url(/2010/img/colors/ie6/subnavi-active-promo.png) !important;
}

/*__Navigation / Specialfront____*/
.no_subnavi_box {
height:38px;
width:708px; /* SEB 851 */
line-height:38px;
font-size:11px;
position:absolute;
top:76px;
left:1px;
z-index:25;
}

.navi_local {
height:inherit;
float:left;
padding:0px 8px; 
}

.navi_leserreporter {
height:inherit;
float:right;
}

.navi_leserreporter a {
color:#666666;
padding:0;
text-decoration:none;
}

.navi_leserreporter a:hover {
color:#000000;
}

.navi_leserreporter a.icon_leserreporter {
width:20px;
height:20px;
margin:8px 0px 0px 8px;
background-image:url(/2010/img/webicons.png);
background-position:-72px -40px;
overflow:hidden;
float:left;
}

.navi_leserreporter a:hover.icon_leserreporter {
}

.navi_leserreporter a span {
display:none;
}

/*__Webicons____*/

.icon_rss {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -60px;
overflow:hidden;
float:left;
}

.icon_facebook {
width:20px;
height:20px;
margin:10px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-24px -28px;
overflow:hidden;
float:left;
}

.icon_twitter {
width:18px;
height:20px;
margin:10px 0px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -28px;
overflow:hidden;
float:left;
}

.icon_leserreporter {
width:20px;
height:20px;
margin:8px 0px 0px 8px;
background-image:url(/2010/img/webicons.png);
background-position:-72px -28px;
overflow:hidden;
}

.icon_friday {
width:48px;
height:30px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -48px;
overflow:hidden;
float:left;
}

.icon_piazza {
width:48px;
height:30px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -48px;
overflow:hidden;
float:left;
}
